td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; letter-spacing: 1px; color: #0178B1}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0178B1; background-repeat: repeat; letter-spacing: 1px; background-color: #fff}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0178B1}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #005177; text-decoration: none; letter-spacing: 1px; word-spacing: 0px; font-weight: normal}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #018FD1; text-decoration: none; font-weight: normal; letter-spacing: 1px; word-spacing: 0px}
a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #018FD1; text-decoration: none; letter-spacing: 1px; word-spacing: 0px; font-weight: normal}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #005177; text-decoration: none; letter-spacing: 1px; word-spacing: 0px; font-weight: normal}
.copyright {  font-size: 10px; text-decoration: none; letter-spacing: 1px; word-spacing: 2px; padding-top:5px; color: #999999; font-family: Verdana, Arial, Helvetica, sans-serif}
.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0178B1;
	font-size: 18px;
	font-weight: bold;
	padding-left:12px}
.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0178B1;
	font-size: 14px;
	font-weight: bold;
	padding-left:12px}
.h3 { font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0178B1;
	font-size: 11px;
	padding-left:12px}
h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #0178B1; font-weight: bolder}
h5 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #0178B1}
h6 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0178B1; font-weight: normal}
.h6 {  color: #0178B1; font-weight: bold; font-size: 14px}
.h5 {  font-size: 13px; color: #0178B1}
.form {  font-size: 9px}
.contact {  color: #FFFFFF}
.contact_body {  color: #000033}
.contact_heading { color: #FFFFFF; font-weight: bold; font-size: 14px }
input { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
textarea {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}

.Header { font-family: tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 13px; letter-spacing: 1px; color:#01618F}
.BLUEHeader { font-family: tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 13px; letter-spacing: 1px; color:#01618F}
.Quote { color: #FFFFFF; font-weight: bold; font-size: 12px }
.Header { font-family: tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 15px; letter-spacing: 1px; color:#01618F; font-weight: bold;}

.SUBHeader { font-family: tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 13px; letter-spacing: 1px; color:#01618F; font-weight: bold;}


